body
{
	font-family:arial;
	font-size:11px;
	background-image:url(../Images/main_bg.gif);
}
a
{
	color:Red;
	text-decoration:none;
}
a : hover
{
	color:Red;
}
td
{
	font-family:arial;
	font-size:12px;
}
.td_top_item_menu
{
	text-align:center;
	background-color: #ff0000;
	padding:0px 5px 0px 5px;
	/*border-right:solid 1px #ffcc00;*/
}
.a_top_item_menu
{
	font-family:Verdana;
	font-size:11px;
	color:#ffffff;
	font-weight:bold;
}
.td_item_left_menu
{
	padding:3px 0px 3px 3px;
	background-color:#5577bb;
	border-bottom:solid 1px #7699cd;
	border-top:solid 1px #5577bb;
}
.a_item_left_menu
{
	font-family:Verdana;
	font-size:11px;
	color:White;
	font-weight:bold;
}
.a_logout_item_left_menu
{
	font-family:Verdana;
	font-size:11px;
	color:#ff0000;
	font-weight:bold;
}
.a_change_password_item_left_menu
{
	font-family:Verdana;
	font-size:11px;
	color:#ffff00;
	font-weight:bold;
}
.company
{
	font-family:Verdana;
	font-size:24px;
	color:Red;
	font-weight:bold;	
}
.slogan
{
	padding-top:7px;
	font-family:arial;
	font-size:14px;
	color:Yellow;
}
.change_password
{
	background-image:url(../images/changepw.gif);
	background-repeat:no-repeat;
	font-family:Arial;
	font-size:15px;
	color:Red;
	border-bottom: solid 1px #ff9933;
	padding:15px 0px 15px 50px;
}
.label
{
	color:Black;
	font-family:Arial;
	font-size:12px;
}